aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xpaludis/repositories/e/e_repository_TEST_5_setup.sh2
-rwxr-xr-xpaludis/repositories/e/e_repository_TEST_6_setup.sh2
2 files changed, 2 insertions, 2 deletions
diff --git a/paludis/repositories/e/e_repository_TEST_5_setup.sh b/paludis/repositories/e/e_repository_TEST_5_setup.sh
index c29332503..e34f220a5 100755
--- a/paludis/repositories/e/e_repository_TEST_5_setup.sh
+++ b/paludis/repositories/e/e_repository_TEST_5_setup.sh
@@ -747,7 +747,7 @@ LICENSE="GPL-2"
KEYWORDS="test"
pkg_setup() {
- [[ ${BASH_COMPAT} == 3.2 ]] || die BASH_COMPAT=${BASH_COMPAT}
+ [[ ${BASH_COMPAT} == 3.2 ]] || [[ ${BASH_COMPAT} == 32 ]] || die BASH_COMPAT=${BASH_COMPAT}
}
END
diff --git a/paludis/repositories/e/e_repository_TEST_6_setup.sh b/paludis/repositories/e/e_repository_TEST_6_setup.sh
index b880a503b..fbb4bc530 100755
--- a/paludis/repositories/e/e_repository_TEST_6_setup.sh
+++ b/paludis/repositories/e/e_repository_TEST_6_setup.sh
@@ -1955,7 +1955,7 @@ LICENSE="GPL-2"
KEYWORDS="test"
pkg_setup() {
- [[ ${BASH_COMPAT} == 4.2 ]] || die BASH_COMPAT=${BASH_COMPAT}
+ [[ ${BASH_COMPAT} == 4.2 ]] || [[ ${BASH_COMPAT} == 42 ]] || die BASH_COMPAT=${BASH_COMPAT}
}
END